@charset "utf-8";
/* CSS Document */
* {
	font-family:Arial, Helvetica, sans-serif;
}
#ccwrapper{
	width: auto;
	display: block;
}
#cclogin{
/*
	width:600px;
	height:350px;
*/
	margin:auto;
/*
	border:thin #000000 solid;
*/
	display: block;
}
.cctopband{
	 width:600px;
	 height:40px;
	 background-color:#333399;
display:none;
}
#cclgnregister{
	 /*width:150px;*/
	 height:110px;
	 background-color:#CCCCCC;
	 float:left;
	 margin-left:30px;
	 overflow:inherit;
	 /*to hide register element*/
	 visibility:hidden;
	 width: 1px;
}
#cclgnwrapper{
	width:370px; 
	height:150px;
/*
	background-color:#CCCCCC; 
	margin-right:30px;
	float:right;
	padding-top:30px;
*/
	/*to hide register element*/
	margin:auto;
	display: block;
}
#cclgnuserid label {
	font-weight: bold;
	margin: 5px;
	width: 120px;
	text-align: right;
}
#cclgnuserid > label {
	float: left;
}
#cclgnuserid {
float:left;
	/*clear: left;*/
	padding-top:10px;
width:370px;
}
#cclgnuserid > input {
	margin: 3px;
	padding: 4px;
width:215px;
}
#cclgnpwd label {
	font-weight: bold;
	margin: 5px;
	width: 120px;
	text-align: right;
}
#cclgnpwd > label {
	float: left;
}
#cclgnpwd {
float:left;
	/*clear: left;*/
	padding-top:10px;
width:370px;
}
#cclgnpwd > input {
	margin: 3px;
	padding: 4px;
width:215px;
}
#cclgnbutton{
float:right;
	width:70px;
	margin: auto;
margin-right:15px;
	padding-top:10px;
	display: block;
}
#cclgnregbtn{
	width: 80px;
	display: block;
	margin:auto;
	padding-top:10px;
}
#ccregbtn{
	width: 80px;
	background-color:#333399;
	color:#FFFFFF;
	margin: auto;
	border:outset;
	height:30px;
	font-weight:bold;
}
#cclgnbtn{
	width: 80px;
/*
	background-color:#333399;
	color:#FFFFFF;
	margin: auto;
	border:outset;
*/
	height:30px;
	font-weight:bold;
}
#ccloginmsg{
	text-align:center;
}
#ccloginintro{
	visibility:hidden;
}

